/*---------////////
#501Ardeidae 2012 ParATRI9 MIND
ar9stage 2012

#501Ardeidae [pack5.0 awk] ARIMA-NINE AWAKEINING 2017-2019
ar9stage/劇団有馬九丁目/有馬九丁目ANNEX

くらしを豊かにする為の演劇を展開します。
---------*/



/*---------////////
A要素・HTML要素
---------*/
A:link { color: #ffffff; }
A:visited { color: #ffffff; }
A:active { color: #ffcccc; }
A:hover { color: #ffcccc; }


A:link.bk { color: #333333; }
A:visited.bk { color: #333333; }
A:active.bk { color: #666633; }
A:hover.bk { color: #666633; }

/*---------////////
ボディ　WEBページ全体の余白を削除
---------*/

body
{

/*background-image: url(image/bgplus.jpg) ;*/
background-repeat: repeat ;
background-color: #ffffff ;
background-position: top center ;
margin: 0;
}


/*---------////////
コンテナー　ページの外枠
---------*/

#container
{
width: 960px;
margin: auto;
}


/*---------////////
ヘッダー　グラフィック
---------*/

#header
{
height: 780px;
margin-top: 20px;
background-color: #222222 ;
background-image: url(image/header_bg01c.jpg) ;
}


/*---------////////
ナビ　ヘッダー直下のページナビゲーター
---------*/

.navi{
font-size: 0.85em;
width: auto;
height: 30px;
background-color: #ffffff;
}

.navi ul{
margin: 0;
padding: 0;
width: 960px;
}

.navi li{
list-style-type: none;
float: left;
}

.navi li a{
display: block;
width: 130px;
line-height: 48px;
border-right: solid 1px #222222;
color: #222222;
text-align: center;
text-decoration: none;
background-color: #ffffff;
}

.navi li a:hover {
background-color: #ffcccc;
}





/*---------////////
コンテンツ　本文
---------*/

#content
{
width: 720px;
float: right;
background-color: #ffffff ;
margin: 20px 0;
border-bottom: 6px #ffffff solid; 
}


#content p
{
font-size: 1.0em;
color : #222222 ;
padding-top: 0.2em;
padding-left: 1.2em; 
padding-right: 1.2em; 
padding-bottom: 1em;
}



#content p a
{
color: #993333;
text-decoration: none;
}

#content p a:hover
{
background-color: #ff9999;
}


#content hr
{
    margin-top: 1em;
    margin-bottom: 4em;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    width: 9px;
    border: #999999 1px solid;
}

#content h1
{
  font-size: 1.8em; 
  color: #ffffff;
  background: #222222;
  text-align: left; 
  border-left: 48px #ff3333 solid; 
  padding-left: 0.5em; 
  padding-top: 7px; 
  padding-bottom: 4px; 
  margin-top: 3.2em;
  margin-bottom: 0.3em;

}

#content h2
{
  font-size: 1.4em; 
  color: #222222;
  text-align: left;
  border-left: 9px #222222 solid; 
  padding-left: 0.5em; 
  padding-top: 0em; 
  padding-bottom: 0em; 
  margin-top: 1.3em;
}


.imgcenter
{
display: block;
margin-top: 10px;
padding-left: auto;
padding-right: auto;
}


.photocenter
{
padding-left: 20px;
padding-right: 20px;
}


/*---------////////
サイド　告知／企画
---------*/
.side
{
width: 220px;
float: left;
margin: 20px 0;
overflow: hidden;
}

.side li
{
margin-bottom: 0;
list-style-type: none;
line-height: 0;
border-bottom: solid 1px #ffffff;
}

.side li a
{
display: block;
line-height: 30px;
padding-left: 10px;
background-color: #222222;
color: #ffffff;
font-size: 0.75em;
text-decoration: none;
}

.side li a:hover
{
background-color: #999999;
}

.side ul
{
margin: 0;
padding: 0;
border-top: solid 1px #ffffff;
}

.side h1
{
  font-size: 0.9em; 
  color: #ffffff;
  background-color: #222222;
  text-align: left;
  border-left: 0.5em #ff9933 solid; 
  padding-left: 0.5em; 
  padding-top: 0.3em; 
  padding-bottom: 0.3em; 
  margin-top: 10px;
}

.side p
{
font-size: 0.6em;
color : #333333 ;
padding-top: 0.2em;
padding-left: 0.6em; 
padding-right: 1.2em; 
padding-bottom: 0.2em;
}

.side p a
{
font-size: 1.2em;
color: #ff6600;
text-decoration: none;
}

.side p a:hover
{
background-color: #ffff99;
}

.side img
{
margin: 0;
padding: 0px;
border: solid 0px #ffffff;
}


/*---------////////
フッター　著作権情報
---------*/

#footer
{
clear: both;
text-align	: center;
width		: 100%;
height		: 30px;
margin		: 0;
}


#footer p
{
font-size: 0.75em;
color : #666666 ;
}